import "../_dnt.polyfills.js";
export { caller } from "./_import.js";
export declare function mapValues(object: object, fn: (value: any, key: string, object: object) => any): any;
/** get the directory name from a path */
export declare function dirname(path: string): string;
/** get path from file url */
export declare function fromFileUrl(path: string): string;
